Swifter {Swift Developer}

메뉴

Alamofire 4 테스트 해보기

개발환경

  • Swift 3.0
  • Alamofire 4.0.1
  • Xcode 8

Cocoapods 또는 Carthage로 Alamofire 4를 설치한 다음 범용적으로 호출해서 사용할 수 있는 API관리자를 만들어보자.

ApiManager.swift

ViewController.swift

 

Facebook Comments

카테고리:   Swift 3.0

댓글

죄송하지만 댓글은 닫혀 있습니다.